// Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
//
// SPDX-License-Identifier: MPL-2.0

import React from 'react';

export function CloseOutlined(): React.JSX.Element {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      className="anticon"
      fill="currentColor"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M16.5301 15.4611C16.6038 15.5297 16.6629 15.6125 16.7039 15.7045C16.7449 15.7965 16.7669 15.8958 16.7687 15.9965C16.7705 16.0972 16.7519 16.1973 16.7142 16.2907C16.6765 16.384 16.6203 16.4689 16.5491 16.5401C16.4779 16.6113 16.3931 16.6675 16.2997 16.7052C16.2063 16.7429 16.1063 16.7614 16.0056 16.7596C15.9049 16.7579 15.8056 16.7358 15.7136 16.6948C15.6216 16.6538 15.5388 16.5947 15.4701 16.5211L12.0001 13.0511L8.53009 16.5211C8.38792 16.6535 8.19987 16.7257 8.00557 16.7222C7.81127 16.7188 7.62588 16.6401 7.48847 16.5027C7.35106 16.3653 7.27234 16.1799 7.26892 15.9856C7.26549 15.7913 7.33761 15.6032 7.47009 15.4611L10.9401 11.9911L7.47009 8.52106C7.33761 8.37888 7.26549 8.19084 7.26892 7.99653C7.27234 7.80223 7.35106 7.61685 7.48847 7.47944C7.62588 7.34202 7.81127 7.26331 8.00557 7.25988C8.19987 7.25645 8.38792 7.32858 8.53009 7.46106L12.0001 10.9311L15.4701 7.46106C15.6123 7.32858 15.8003 7.25645 15.9946 7.25988C16.1889 7.26331 16.3743 7.34202 16.5117 7.47944C16.6491 7.61685 16.7278 7.80223 16.7313 7.99653C16.7347 8.19084 16.6626 8.37888 16.5301 8.52106L13.0601 11.9911L16.5301 15.4611Z"
        fill="black"
      />
    </svg>
  );
}
